<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="10117" systemVersion="15F34" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="BYZ-38-t0r">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="TmsSample" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="y3c-jy-aDJ"/>
                        <viewControllerLayoutGuide type="bottom" id="wfy-db-euE"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <mapView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" mapType="standard" translatesAutoresizingMaskIntoConstraints="NO" id="64p-QA-rWF">
                                <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                                <connections>
                                    <outlet property="delegate" destination="BYZ-38-t0r" id="NLO-nZ-GDf"/>
                                </connections>
                            </mapView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="64p-QA-rWF" firstAttribute="top" secondItem="8bC-Xf-vdC" secondAttribute="top" id="Bsr-FG-sDG"/>
                            <constraint firstItem="wfy-db-euE" firstAttribute="top" secondItem="64p-QA-rWF" secondAttribute="bottom" id="IXl-BO-2L3"/>
                            <constraint firstItem="64p-QA-rWF" firstAttribute="leading" secondItem="8bC-Xf-vdC" secondAttribute="leading" id="Ssv-dt-G00"/>
                            <constraint firstAttribute="trailing" secondItem="64p-QA-rWF" secondAttribute="trailing" id="zgO-5T-KPa"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="mapView" destination="64p-QA-rWF" id="hym-Rc-218"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="305" y="389"/>
        </scene>
    </scenes>
</document>
